RubyGems Navigation menu

fly.io-rails 0.3.5

Rails support for Fly-io

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.5 - November 30, 2022 (28.5 KB)
  2. 0.3.4 - November 30, 2022 (29 KB)
  3. 0.3.3 - November 30, 2022 (29 KB)
  4. 0.3.2 - November 29, 2022 (29 KB)
  5. 0.3.1 - November 23, 2022 (27.5 KB)
Show all versions (257 total)

Runtime Dependencies (3):

fly-ruby >= 0
nats-pure >= 0
toml >= 0

Owners:

Pushed by:

Authors:

  • Sam Ruby

SHA 256 checksum:

c4a8cbd9503c11f9d7dfaef5d9a4a252f6e781666931cb7e2055e26d0e1456bb

Total downloads 109,422

For this version 6,433

License:

Apache-2.0

Required Ruby Version: >= 0

Links: